.pbgr10 {
	font-size: 10px;
	font-weight: bold;
	color: #999999;
}
table1 { 
width: 282px; 
height: 245px; 
} 
.small {
	FONT-SIZE: 11px; COLOR: #000000
}
.small_p {
	FONT-SIZE: 11px; COLOR: #cdcdcd
}
.small_g {
	FONT-SIZE: 11px; COLOR: #808080
}
.small_w {
	FONT-SIZE: 11px; COLOR: #ffffff
}
.middle {
	FONT-SIZE: 13px; COLOR: #000000
}
.middle_l {
	FONT-SIZE: 13px; COLOR: #000000
}
.middle_a {
	FONT-SIZE: 13px; COLOR: #ff9999
}
.middle_g {
	FONT-SIZE: 13px; COLOR: #808080
}
.middle_w {
	FONT-SIZE: 13px; COLOR: #ffffff
}
.middle_b {
	FONT-SIZE: 13px; COLOR: #0000ff
}
.middle_r {
	FONT-SIZE: 13px; COLOR: #ff0000
}
.large {
	FONT-SIZE: 15px
}
.large_w {
	FONT-SIZE: 15px; COLOR: #ffffff
}
.meddle_c {
	font-size: 13px;
	color: #663300;
}
.back_c {
	font-size: 13px;
	color: #663300;
	background-color: #D3C8A0;
}
.middle_br {
	font-size: 13px;
	color: #663300;
}

.content img { border-width: 1px; border-style: solid; border-color: #333333; padding: 0px; }
.back_br {

	font-size: 13px;
	color: #FFFFFF;
	background-color: #663300;
}
.alphabet_w {
	font-size: 14px;
	text-transform: none;
	color: #FFFFFF;
}
.alphabetS {

	font-size: 14px;
	text-transform: lowercase;
	color: #808080;
}
.alphabet_g {

	font-size: 14px;
	text-transform: none;
	color: #808080;
}
.middle_uB {

	FONT-SIZE: 13px; COLOR: #D3C8A0
}
.alphabet_br {

	font-size: 14px;
	text-transform: none;
	color: #663300;
}
.small_br {

	FONT-SIZE: 11px; COLOR: #996600
}
.middle_or {

	FONT-SIZE: 13px; COLOR: #FF9900
}
.kankaku {
	letter-spacing: .1em;
	font-size: 14px;
	color: #663300;
}


.kankaku_g {
	letter-spacing: .1em;
	font-size: 14px;
	color: #808080;
}
.h1 {
	font-size: medium;
	font-style: normal;
	line-height: normal;
	color: #333333;

}
.top_text {
	font-size: 13px;
	line-height: 30px;
	color: #026701;
}
.small_red {

	FONT-SIZE: 11px; COLOR: #FF0000
}
.middle_gre {

	FONT-SIZE: 13px; COLOR: #006600
}
.h2 {
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	font-weight: bold;
}
.navrs {
	PADDING-LEFT: 13px;
	FONT-SIZE: 13px;
	line-height: normal;
	list-style-type: decimal;
	position: static;
	height: 15px;
	display: list-item;
}
